﻿

.w-16 {
  width: 4rem;
}

.offer-ads__title {
    padding: 20px 0;
    font-size: 14px;
    text-align: center;
}

.bitcoin-icon-wrap {
  position: absolute;
  left: -4px;
  top: -6px;
  height: 48px;
  width: 48px;
  border-radius: 100px;
  border: 4px solid #050505;
}

.bitcoin-icon {
  display: block;
  height: 41px;
  width: 41px;
  line-height: 41px;
  color: #000;
  border-radius: 100px;
  border: 1px solid #fff;
  background-color: #f9a644;
}
.tfs-slider .slide-content-container .with-bg .fusion-title-sc-wrapper{padding:3px 15px}
.tfs-slider .slide-content-container .fusion-title-sc-wrapper{display:inline-block;padding:0;line-height:1}
.bar-container{position:absolute;left:0;height:5px;content:"";width:100%}
.bar{position:absolute;left:0;height:30px;border-radius:0;content:"";padding:2px 0 0 19px;color:#fff;width:100%}
.section-rings-collection .collection-description h2{font-size:1.5rem}
.section-rings-collection .collection-description p{margin:2em 0 3em;line-height:1.8}
#footer .facebook-icon,#footer .foursquare-icon,#footer .google-plus-icon,#footer .googleplus-icon,#footer .instagram-icon,#footer .linkedin-icon,#footer .pinterest-icon,#footer .rss-feed-icon,#footer .rss-icon,#footer .stumble-upon-icon,#footer .stumbleupon-icon,#footer .twitter-icon,#footer .vimeo-icon,#footer .yelp-icon,#footer .youtube-icon{display:inline;margin:1px;padding-left:3px}
.adright{text-align:center;margin-bottom:10px;}
.wpcf7 .screen-reader-response{position:absolute;overflow:hidden;clip:rect(1px, 1px, 1px, 1px);height:1px;width:1px;margin:0;padding:0;border:0}


div.wpcf7 .screen-reader-response {
	position: absolute;
	overflow: hidden;
	clip: rect(1px, 1px, 1px, 1px);
	height: 1px;
	width: 1px;
	margin: 0;
	padding: 0;
	border: 0;
}
.img-fluid{max-width:100%;height:auto}


.content-grid .content-grid-item .img-fluid {
	display: inline-block;
	-webkit-box-flex: 0;
	-ms-flex: 0 0 auto;
	flex: 0 0 auto;
}



html.ie .particles .img-fluid {
	-ms-flex-negative: 0;
	flex-shrink: 0;
}

.custom-instagram-feed .image-frame-wrapper img.img-fluid {
  padding: 1px !important;
  border: 1px solid #ddd !important;
}
.atgrid__item__content{padding:30px;}
.atgrid--small .atgrid__item__content{padding:20px;}
#mobile-account-link,#mobile-sign-out-link{display:none}
.logged-in #mobile-account-link,.logged-in #mobile-sign-out-link{display:block}
.pm-banner-ad-top .gpt-holder{padding:4px 0}
.ad728 .gpt-holder,.ad468 .gpt-holder{border:1px solid #999;padding:3px}
.ad970 .gpt-holder{width:970px}
.ad728 .gpt-holder{width:728px}
.ad468 .gpt-holder{width:468px}
.gpt-holder embed,.gpt-holder img,.gpt-holder ins{vertical-align:middle}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-9{width:75%}

    footer .footer_bar #close_footer, .footer .footer_bar #close_footer {
      display: none;
      position: absolute;
      border-top: 2px solid #000;
      height: 35px;
      width: 120px;
      background: #3D91CA;
      top: -36px;
      right: 0;
      margin: auto;
      text-align: center;
      padding-top: 6px; }

      footer .footer_bar #close_footer:hover, .footer .footer_bar #close_footer:hover {
        cursor: pointer; }

      footer .footer_bar #close_footer p, .footer .footer_bar #close_footer p {
        color: #fff;
        font-size: 16px;
        font-weight: 700;
        margin-top: -1px;
        text-transform: uppercase; }
#content img.size-auto,
#content img.size-full,
#content img.size-large,
#content img.size-medium,
#content .entry-attachment img,
#content .widget-container img{max-width:100%;height:auto;}
.widget-container .wp-caption{max-width:100% !important;}
.widget-container{word-wrap:break-word;-webkit-hyphens:auto;-moz-hyphens:auto;hyphens:auto;margin:0 0 18px 0;}
.widget-container .wp-caption img{margin:auto;}
.widget-container.widget_image .wp-caption{width:auto;}
.widget-container.widget_image .wp-caption img{margin-left:-8px;}
#main .widget-container.music-player ul{margin:0;}
.container,.navbar-static-top .container,.navbar-fixed-top .container,.navbar-fixed-bottom .container{width:940px}
.container{margin-right:auto;margin-left:auto;*zoom:1}
.container:before,.container:after{display:table;content:"";line-height:0}
.container:after{clear:both}
.container-fluid{padding-right:20px;padding-right:1.25rem;padding-left:20px;padding-left:1.25rem;*zoom:1}
.container-fluid:before,.container-fluid:after{display:table;content:"";line-height:0}
.container-fluid:after{clear:both}
.navbar .container{width:auto}

				.et_pb_section { padding: 54px 0; }

				.et_pb_section.et_pb_section_first { padding-top: inherit; }

    
				
.et_pb_section_0.et_pb_section { padding-top: 0px; padding-bottom: 0px; }

.et_pb_section_1.et_pb_section { background-color:#f6f8fa !important; }

	.et_pb_section_4.et_pb_section { padding-top: 30px; }
